Pine Environment Variable Expansion in URLS Vulnerability

Bugtraq ID: 810
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 18 1999 12:00AM
Updated: Nov 18 1999 12:00AM
Credit: First posted to BugTraq by Jim Hebert <jhebert@jhebert.cx> on Nov 18, 1999.
Vulnerable: University of Washington Pine 4.21
+ Redhat Linux 7.0 i386
+ Redhat Linux 7.0 alpha
+ Redhat Linux 6.2 sparc
+ Redhat Linux 6.2 i386
+ Redhat Linux 6.2 alpha
+ Slackware Linux 7.1
+ Slackware Linux 7.0
University of Washington Pine 4.20
+ Turbolinux Turbolinux Workstation 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus